

@media only screen and (min-width:220px) and (max-width:767px) {

/*======= Comman ============*/

.container {

	padding-left: 15px;

	padding-right: 15px;

}

/*=== header ===*/

.logo_panel {

	width: 100%;

	float: none;

	text-align: center;

}

.logo_panel a img {

	width: 80%;

}

.header_right {

	width: 100%;

	float: none;

}

.social_panel {

	float: none;

	width: 100%;

}

.social_panel ul {

	text-align: center;

}

.social_panel ul li {

	float: none;

	display: inline-block;

}

.stellarnav {

	float: none;

	width: 100%;

}

.stellarnav ul {

	float: none;

}

.stellarnav > ul > li {

	display: block;

	float: none;

}

.service_h_img_box img {

	width: 100%;

}

.services_h_box_inner {

	padding: 10px 0;

}

.gallery_top_area h2 {

	font-size: 27px;

}

	.contact_right

	{

		border-left: none;

		padding: 0 15px;

		margin-top: 20px;

	}

	.service_thum{

		margin: 0 0 15px 0;

	}

	.service-box-wrapper h2 {

    font-size: 22px;

}

	.service-box-wrapper p {

    font-size: 14px;

}

	

	.stellarnav li{

		display: block;

	}
	
	#blog.blog_gallery{
		width: auto;
	}
	
	.blog_thum_img{
		width: 100%;
	}
	
	.blog_gallery .blog_thum{
		width: 100%;
		float: none;
	}
	
	.blog_gallery .blog_txt{
		width: 100%;
		padding: 20px 0 0 0;
	}
	
	.blog_gallery .blog_txt h2{
		margin-bottom: 6px;
	}
	
	.blog_gallery .blog_txt .pdate{
		top: 20px!important;
	}
	
	.page-id-162 #secondary .widget-title{
		padding: 0 0 10px 0;
		margin: 0;
		color: #000;
		font-size: 25px;
		font-weight: 400;
		font-family: 'Oswald', sans-serif;
		text-transform: capitalize;
	}
	
	.page-id-162 #secondary ul li a{
		font-size: 14px;
		color: #333;
		text-decoration: none;
	}
	
	#secondary ul li::before {
		color: #f77d1b;
	}
	
	.sidebar{
		padding: 50px 0 0 0;
	}
	
	.byline{
		float: none;
		width: 100%;
	}
	
	.posted-on{
		float: none;
		width: 100%;
	}
	
	.edit-link{
		float: left;
		width: 100%;
	}
	
	.post-edit-link{
		width: 100%;
		padding: 5px 0;
		float: left;
		display: block;
	}
	
	.type-post .post-thumbnail img {
    width: 59%;
}
	
	
}



@media only screen and (min-width:320px) and (max-width:479px) {

	.service_thum{

		margin: 0 0 15px 0;

	}

	.service-box-wrapper h2 {

    font-size: 22px;

}

	.service-box-wrapper p {

    font-size: 14px;

}

	.service-box-wrapper {

    display: block;

    margin: 0 15px 25px 15px;

    border: 1px solid #f1f1f1;

    padding: 25px 0;

    border-radius: 3px;

}

	.service-box-wrapper .col-sm-12{

		padding-left: 0;

		padding-right: 0;

	}

.carousel-caption {

	bottom: -20px;

}

.carousel-caption h2 {

	font-size: 20px;

}

.carousel-caption p {

	font-size: 16px;

	font-weight: 400;

}

#banner_carousel .carousel-control {

	top: 30%;

}

.carousel-control.right, .carousel-control.left {

	width: 50px;

	height: 50px;

}

#banner_carousel .carousel-control.left i, #banner_carousel .carousel-control.right i {

	color: #91867c;

	font-size: 30px;

}

#banner_carousel .carousel-control.left, #banner_carousel .carousel-control.right {

	width: 30px;

	height: 30px;

	background: rgba(0, 0, 0, 0.5);

	padding: 0;

}

.about_home_bottom h3 {

	font-size: 17px;

	padding: 5px 4px;

	top: -16px;

}

.about_home_bottom {

	padding: 0px 10px 0 10px;

}

.services_sec_h h2 {

	font-size: 24px;

}

.how_we_work_sec h1 {

	font-size: 27px;

}

.how_we_work_sec p {

	padding: 0 0;

}

.how_we_work_sec a {

	font-size: 26px;

	padding: 5px 40px;

	margin: 10px 0 0 0;

}

.heading_box h2 {

	font-size: 19px;

}

.home_connect_bottom ul li {

	display: block;

	padding: 0 1px;

}

.home_connect_bottom ul li a {

	font-size: 15px;

}

.logo_box_inner {

	text-align: center;

	width: 50%;

	margin: 0 auto;

}

.footer_box_main {

	padding-top: 20px;

}

.copyright_area p {

	text-align: center;

}

}



@media only screen and (min-width:480px) and (max-width:767px) {

	.service_thum{

		margin: 0 0 15px 0;

	}

	.service-box-wrapper h2 {

    font-size: 22px;

}

	.service-box-wrapper p {

    font-size: 14px;

}

.carousel-caption {

	bottom: -20px;

}

.carousel-caption h2 {

	font-size: 25px;

}

.carousel-caption p {

	font-size: 20px;

	font-weight: 400;

}

#banner_carousel .carousel-control {

	top: 30%;

}

#banner_carousel .carousel-control.left i, #banner_carousel .carousel-control.right i {

	color: #91867c;

	font-size: 50px;

}

#banner_carousel .carousel-control.left, #banner_carousel .carousel-control.right {

	width: 50px;

	height: 50px;

	background: rgba(0, 0, 0, 0.5);

	padding: 0;

}

.about_home_bottom h3 {

	font-size: 17px;

	padding: 5px 4px;

	top: -16px;

}

.about_home_bottom {

	padding: 0px 10px 0 10px;

}

.services_sec_h h2 {

	font-size: 24px;

}

.how_we_work_sec h1 {

	font-size: 27px;

}

.how_we_work_sec p {

	padding: 0 0;

}

.how_we_work_sec a {

	font-size: 26px;

	padding: 5px 40px;

	margin: 10px 0 0 0;

}

.heading_box h2 {

	font-size: 19px;

}

.home_connect_bottom ul li {

	display: block;

	padding: 0 1px;

}

.home_connect_bottom ul li a {

	font-size: 15px;

}

.logo_box_inner {

	text-align: center;

	width: 50%;

	margin: 0 auto;

}

.footer_box_main {

	padding-top: 20px;

}

.copyright_area p {

	text-align: center;

}

}



@media only screen and (min-width:768px) and (max-width:991px) {

.container {

	padding-left: 15px;

	padding-right: 15px;

}

/*=== header ===*/

.logo_panel {

	width: 100%;

	float: none;

	text-align: center;

}

.logo_panel a img {

	width: 40%;

}

.header_right {

	width: 100%;

	float: none;

}

.social_panel {

	float: none;

	width: 100%;

}

.social_panel ul {

	text-align: center;

}

.social_panel ul li {

	float: none;

	display: inline-block;

}

.stellarnav {

	float: none;

	width: 100%;

}

.stellarnav ul {

	float: none;

}

.stellarnav > ul > li {

	display: inline-block;

	float: none;

}

.carousel-caption h2 {

	font-size: 48px;

}

.carousel-caption p {

	font-size: 39px;

}

#banner_carousel .carousel-control {

	top: 25%;

}

.service_h_img_box img {

	width: 100%;

}

.footer_top_left {

	padding-bottom: 20px;

}

.logo_box_inner {

	text-align: center;

	width: 100%;

	margin: 0 auto;

}

.stellarnav ul {

	float: none;

	text-align: center;

}

		.contact_right

	{

		border-left: none;

		padding: 0 15px;

		margin-top: 20px;

	}
	
	#blog.blog_gallery{
		width: auto;
	}
	
	.blog_thum_img{
		width: 100%;
	}
	
	
	
	.blog_gallery .blog_txt{
		
		padding: 20px 0 0 0;
	}
	
	.blog_gallery .blog_txt h2{
		margin-bottom: 6px;
	}
	
	.blog_gallery .blog_txt .pdate{
		top: 20px!important;
	}
	
	.page-id-162 #secondary .widget-title{
		padding: 0 0 10px 0;
		margin: 0;
		color: #000;
		font-size: 25px;
		font-weight: 400;
		font-family: 'Oswald', sans-serif;
		text-transform: capitalize;
	}
	
	.page-id-162 #secondary ul li a{
		font-size: 14px;
		color: #333;
		text-decoration: none;
	}
	
	#secondary ul li::before {
		color: #f77d1b;
	}

		.stellarnav li a {

    padding: 15px 10px;
	}

}



/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/





@media (min-width:992px) and (max-width:1199px) {

.service_h_img_box img {

	width: 100%;

}

#banner_carousel .carousel-control {

	top: 30%;

}

.social_panel {

	width: 26%;

}

.logo_panel img {

	width: 100%;

}

.header_right {

	width: 70%;

}

.stellarnav > ul > li > a {

	padding: 6px 17px;

}

.container {

	padding-left: 15px;

	padding-right: 15px;

}

.stellarnav li a {

	font-size: 18px;

}
	
	.blog_thum_img{
		width: 100%;
	}
	
	.stellarnav li a {

    padding: 15px 10px;
	}

}



	

/********************@media only screen and (min-width:1201px)********************/



	



/********************@media only screen and (min-width:1201px)********************/

